RubyGems Navigation menu

strict_konf 0.0.1

Extend Konf to require/whitelist fields

Versions:

  1. 0.0.1 - May 06, 2014 (7.5 KB)

Runtime Dependencies (1):

  • konf = 0.0.2
  • Development Dependencies (2):

  • bundler ~> 1.5
  • rake >= 0
  • Owners:

    Authors:

    • Wojtek Mach

    SHA 256 checksum:

    a4c66ad0e31e4f7abd5d3b96127a12884b09c414b307cc42ac090689bb5238c2

    Total downloads 2,975

    For this version 2,975

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: